validation engine uses OASIS XML Catalog
06/08/2000 10:59 AM - Matt Jones
Category: metacat Estimated time: 0.00 hour
Description

need to switch the EntityResolver from the Oasis XML Catalog to the internal,
database-based entity resolver.

History

#1 - 06/29/2000 06:09 PM - Matt Jones

Fixed DBValidate validation engine so that it now uses DBEntityResolver to
resolve system IDs for DTD locations when doing validation. Although it is
still possible to use the OASIS catalog system, it is no longer required, and
MetaCatServlet no longer uses it. Also, changed output of DBValidate to now
produce XML formatted errors to make it easier for applications to utilize the
information.

#2 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 16
